<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>29. La conveniencia de los formatos abiertos para la industria editorial</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="la-conveniencia-de-los-formatos-abiertos-para-la-industria-editorial">29. La conveniencia de los <span class="i-item-span" id="i-item-id-1-8-2">formatos</span> <span class="i-item-span" id="i-item-id-1-19-3">abiertos</span> para la <span class="i-item-span" id="i-item-id-1-119-4">industria</span> <span class="i-item-span" id="i-item-id-1-6-1">editorial</span></h1>
            <p>Durante la <span class="i-item-span" id="i-item-id-1-14-6">producción</span> de una <span class="i-item-span" id="i-item-id-1-7-5">publicación</span>, por lo general, nos encontramos con inconvenientes que, aunque se traten de <span class="i-item-span" id="i-item-id-1-18-7">proyectos</span> distintos, parecen ser los mismos problemas. Algunas de estas dificultades son:</p>
            <ul>
                <li>
                    <p>Recuperar archivos que fueron elaborados con <span class="i-item-span" id="i-item-id-1-44-8">programas</span> en desuso o en versiones anteriores ya incompatibles.</p>
                </li>
                <li>
                    <p>Mantener el <i><span class="i-item-span" id="i-item-id-1-4-9">software</span></i> actualizado, que en varios casos implica el pago de cuotas para tener acceso a las nuevas versiones e incluso cambiar el equipo de cómputo.</p>
                </li>
                <li>
                    <p>Usar un <span class="i-item-span" id="i-item-id-1-44-11">programa</span> para trabajar con <span class="i-item-span" id="i-item-id-1-83-12">soportes</span> o <span class="i-item-span" id="i-item-id-1-8-10">formatos</span> específicos.</p>
                </li>
                <li>
                    <p>Volver a formatear el <span class="i-item-span" id="i-item-id-1-37-13">documento</span> cada vez que se edita en otro <span class="i-item-span" id="i-item-id-1-44-14">programa</span> o en una versión más reciente del mismo <i><span class="i-item-span" id="i-item-id-1-4-15">software</span></i>.</p>
                </li>
                <li>
                    <p>Actualizar los archivos para evitar problemas en su acceso o su uso.</p>
                </li>
            </ul>
            <p>Con demasiada normalidad pensamos que los siguientes trabajos siempre tienen que hacerse:</p>
            <ul>
                <li>
                    <p>Adquirir <i>plugins</i> para poder reeditar en InDesign viejas <span class="i-item-span" id="i-item-id-1-0-16">ediciones</span> hechas con QuarkXPress u otros <span class="i-item-span" id="i-item-id-1-44-17">programas</span>.</p>
                </li>
                <li>
                    <p>Actualizar InDesign constantemente para poder usarlo y, en tres o cinco años, adquirir un nuevo <i><span class="i-item-span" id="i-item-id-1-121-18">hardware</span></i>.</p>
                </li>
                <li>
                    <p>Ignorar u obviar que para producir <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-19">PDF</span></span> o trabajar con <span class="i-item-span" id="i-item-id-1-16-20">texto</span> procesado hay alternativas con la misma calidad a InDesign o <span class="i-item-span" id="i-item-id-1-118-21">Microsoft</span> Office.</p>
                </li>
                <li>
                    <p>Dar <span class="i-item-span" id="i-item-id-1-8-22">formato</span> al <span class="i-item-span" id="i-item-id-1-37-23">documento</span> <span class="smallcap"><span class="i-item-span" id="i-item-id-1-141-24">DOCX</span></span> para luego volver a formatearlo en InDesign y, de nueva cuenta, dar <span class="i-item-span" id="i-item-id-1-8-25">formato</span> para desarrollar un <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-26">EPUB</span></span>.</p>
                </li>
                <li>
                    <p>Actualizar archivos de InDesign para poderlos usar en nuevas versiones del <span class="i-item-span" id="i-item-id-1-44-27">programa</span>.</p>
                </li>
            </ul>
            <h2 id="que-es-un-formato-abierto">¿Qué es un <span class="i-item-span" id="i-item-id-1-8-28">formato</span> «<span class="i-item-span" id="i-item-id-1-19-29">abierto</span>»?</h2>
            <p><b>Aunque parezca una nimiedad, poco a poco el mantenimiento de los archivos acaba siendo una tarea que consume mucho tiempo.</b> Por regla general, entre más viejo es un <span class="i-item-span" id="i-item-id-1-18-33">proyecto</span> más horas son necesarias para la preparación de una nueva <span class="i-item-span" id="i-item-id-1-0-30">edición</span>. Los recursos empleados también se incrementan cuando se trata de generar múltiples <span class="i-item-span" id="i-item-id-1-8-32">formatos</span> y no solo un <span class="i-item-span" id="i-item-id-1-5-31">libro</span> <span class="i-item-span" id="i-item-id-1-38-34">impreso</span>.</p>
            <p>Son escenarios que se dan sin importar si se usa <i><span class="i-item-span" id="i-item-id-1-4-35">software</span></i> <span class="i-item-span" id="i-item-id-1-9-37">libre</span> o de <span class="i-item-span" id="i-item-id-1-23-40">código</span> <span class="i-item-span" id="i-item-id-1-19-39">abierto</span>, o <span class="i-item-span" id="i-item-id-1-44-43">programas</span> de pago. Sin embargo, el mantenimiento se vuelve más sencillo cuando, además de tener la <span class="i-item-span" id="i-item-id-1-31-42">libertad</span> de elección de <span class="i-item-span" id="i-item-id-1-44-44">programas</span> y <span class="i-item-span" id="i-item-id-1-28-41">metodologías</span> de <span class="i-item-span" id="i-item-id-1-10-38">trabajo</span>, los archivos se encuentras en un <span class="i-item-span" id="i-item-id-1-8-36">formato</span> accesible.</p>
            <p><b>Un <span class="i-item-span" id="i-item-id-1-8-45">formato</span> «<span class="i-item-span" id="i-item-id-1-19-46">abierto</span>» es aquel que permite su uso y modificación con el <span class="i-item-span" id="i-item-id-1-44-47">programa</span> de nuestra elección.</b> Cuando un archivo está en <span class="i-item-span" id="i-item-id-1-8-48">formato</span> <span class="i-item-span" id="i-item-id-1-19-50">abierto</span>, podemos elegir qué <span class="i-item-span" id="i-item-id-1-44-51">programa</span> emplear para utilizarlo. Por ejemplo, los <span class="i-item-span" id="i-item-id-1-8-49">formatos</span> <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-52">HTML</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-53">XML</span></span>, <span class="smallcap">IDML</span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-54">PDF</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-55">EPUB</span></span>, <span class="smallcap">ODT</span> y <span class="smallcap"><span class="i-item-span" id="i-item-id-1-141-56">DOCX</span></span> son todos <span class="i-item-span" id="i-item-id-1-19-57">abiertos</span>.</p>
            <p>Aunque la <span class="i-item-span" id="i-item-id-1-28-59">metodología</span> <span class="i-item-span" id="i-item-id-1-6-58">editorial</span> común es usar <span class="i-item-span" id="i-item-id-1-118-60">Microsoft</span> <span class="i-item-span" id="i-item-id-1-127-61">Word</span> para archivos <span class="smallcap"><span class="i-item-span" id="i-item-id-1-141-62">DOCX</span></span> e InDesign para producir <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-63">PDF</span></span> para impresión estos <span class="i-item-span" id="i-item-id-1-8-64">formatos</span> pueden trabajarse o generarse con otros <span class="i-item-span" id="i-item-id-1-44-65">programas</span> como <a href="https://es.libreoffice.org/">LibreOffice</a>, <a href="https://www.scribus.net/">Scribus</a> o <a href="https://tug.org/"><span class="i-item-span" id="i-item-id-1-50-66">TeX</span></a>.</p>
            <p>Por otro lado, <b>un <span class="i-item-span" id="i-item-id-1-8-67">formato</span> «cerrado» es aquel que solo puede usarse con un <span class="i-item-span" id="i-item-id-1-44-68">programa</span> en específico</b>. La mayoría de los casos implica el pago por el <i><span class="i-item-span" id="i-item-id-1-4-69">software</span></i> necesario.</p>
            <p>Los <span class="i-item-span" id="i-item-id-1-8-70">formatos</span> <span class="smallcap">INDD</span> y <span class="smallcap">DOC</span> son <span class="i-item-span" id="i-item-id-1-8-72">formatos</span> que nada más pueden usarse con InDesign o <span class="i-item-span" id="i-item-id-1-118-73">Microsoft</span> <span class="i-item-span" id="i-item-id-1-127-74">Word</span> sin violar derechos de <span class="i-item-span" id="i-item-id-1-3-71">autor</span>.</p>
            <h2 id="adopcion-de-los-formatos-abiertos-por-el-sector-editorial">Adopción de los <span class="i-item-span" id="i-item-id-1-8-76">formatos</span> <span class="i-item-span" id="i-item-id-1-19-77">abiertos</span> por el sector <span class="i-item-span" id="i-item-id-1-6-75">editorial</span></h2>
            <p><b>En la actualidad, y casi sin notarlo, la <span class="i-item-span" id="i-item-id-1-119-81">industria</span> <span class="i-item-span" id="i-item-id-1-6-78">editorial</span> ha ido adoptando estándares de <span class="i-item-span" id="i-item-id-1-8-79">formatos</span> <span class="i-item-span" id="i-item-id-1-19-80">abiertos</span>.</b> Esto se debe a cuestiones de <span class="i-item-span" id="i-item-id-1-29-83">diseño</span> del <span class="i-item-span" id="i-item-id-1-44-84">programa</span> o a una tensión constante en el <span class="i-item-span" id="i-item-id-1-12-82">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-4-85">software</span></i>.</p>
            <p>Por defecto, ahora <span class="i-item-span" id="i-item-id-1-118-89">Microsoft</span> <span class="i-item-span" id="i-item-id-1-127-90">Word</span> guarda los <span class="i-item-span" id="i-item-id-1-37-88">documentos</span> en el <span class="i-item-span" id="i-item-id-1-8-86">formato</span> <span class="i-item-span" id="i-item-id-1-19-87">abierto</span> <span class="smallcap"><span class="i-item-span" id="i-item-id-1-141-91">DOCX</span></span>, una decisión en su <span class="i-item-span" id="i-item-id-1-29-92">diseño</span> que muchos de sus usuarios no se dieron cuenta.</p>
            <p>Dentro de un <span class="i-item-span" id="i-item-id-1-108-95">ecosistema</span> de <span class="i-item-span" id="i-item-id-1-12-93">desarrollo</span> de <span class="i-item-span" id="i-item-id-1-44-94">programas</span> de cómputo <span class="i-item-span" id="i-item-id-1-131-96">propietarios</span>, existe la constante necesidad de generar nuevas versiones para obligar al usuario a comprarlos y así mantener el negocio. Un efecto de este modo de hacer <i><span class="i-item-span" id="i-item-id-1-4-97">software</span></i> es que un mismo <span class="i-item-span" id="i-item-id-1-44-99">programa</span> genera diferentes tipos de <span class="i-item-span" id="i-item-id-1-8-98">formato</span> según su versión, lo que provoca incompatibilidades.</p>
            <p>Esto obliga a los desarrolladores a recurrir a <span class="i-item-span" id="i-item-id-1-8-100">formatos</span> <span class="i-item-span" id="i-item-id-1-19-101">abiertos</span> para poder trasladarse entre versiones. Un ejemplo de ello es la generación de archivos <a href="https://maquetatulibro.com/que-es-un-archivo-idml-como-gestionarlo-y-para-que-sirve/"><span class="smallcap">IDML</span></a> para que usuarios con distintas versiones de InDesign puedan trabajar con el mismo <span class="i-item-span" id="i-item-id-1-37-102">documento</span>.</p>
            <p>Siempre es recomendable revisar los <span class="i-item-span" id="i-item-id-1-8-103">formatos</span> <span class="i-item-span" id="i-item-id-1-19-105">abiertos</span> disponibles para cada tipo de <span class="i-item-span" id="i-item-id-1-18-104">proyecto</span>. Aunque <b>una manera más fácil de averiguar si un archivo está en <span class="i-item-span" id="i-item-id-1-8-107">formato</span> <span class="i-item-span" id="i-item-id-1-19-108">abierto</span> es intentar abrirlo con otro <span class="i-item-span" id="i-item-id-1-44-110">programa</span>, sin pérdida de <span class="i-item-span" id="i-item-id-1-26-109">información</span> y sin violar derechos de <span class="i-item-span" id="i-item-id-1-3-106">autor</span>.</b></p>
            <h2 id="longevidad-de-los-archivos">Longevidad de los archivos</h2>
            <p>Quizá suene extraño, pero <b>los archivos también perecen sin su correcto mantenimiento</b>. Una <span class="i-item-span" id="i-item-id-1-135-112">idea</span> muy extendida en el contexto <span class="i-item-span" id="i-item-id-1-51-111">digital</span> es que los archivos son atemporales y basta con mantenerlos respaldados.</p>
            <p>¿Cuántas veces al momento de empezar una <span class="i-item-span" id="i-item-id-1-102-114">reedición</span> o retomar un <span class="i-item-span" id="i-item-id-1-18-113">proyecto</span> nos damos cuenta de que no es así? La velocidad de actualización del <i><span class="i-item-span" id="i-item-id-1-4-115">software</span></i> en varios casos implica la necesidad de mantener los archivos en el <span class="i-item-span" id="i-item-id-1-8-116">formato</span> más reciente para evitar pérdida de acceso o de <span class="i-item-span" id="i-item-id-1-26-117">información</span>.</p>
            <p><b>En <span class="i-item-span" id="i-item-id-1-8-118">formatos</span> cerrados esto es un potencial dolor de cabeza</b>. Por cuestión de <span class="i-item-span" id="i-item-id-1-57-121">propiedad intelectual</span> solo el titular de los derechos tiene la capacidad legal de mantener los <span class="i-item-span" id="i-item-id-1-44-120">programas</span> necesarios para el uso de estos <span class="i-item-span" id="i-item-id-1-8-119">formatos</span>. Pero en más de un caso sucede que el titular cesa de mantener el <i><span class="i-item-span" id="i-item-id-1-4-122">software</span></i>, lo que causa que los usuarios tengan que migrar de <span class="i-item-span" id="i-item-id-1-44-124">programa</span> y recurrir a terceros para poder realizar la conversión entre <span class="i-item-span" id="i-item-id-1-8-123">formatos</span>.</p>
            <p>En más de una ocasión esta migración implica pérdida de <span class="i-item-span" id="i-item-id-1-26-125">información</span>. En algunas situaciones la migración falla o la calidad es tan pobre que es menester volver a hacer todo de nuevo.</p>
            <p>Con <span class="i-item-span" id="i-item-id-1-8-126">formatos</span> <span class="i-item-span" id="i-item-id-1-19-127">abiertos</span> este problema es casi inexistente. <b>Al poderse abrir el archivo en <span class="i-item-span" id="i-item-id-1-8-128">formato</span> <span class="i-item-span" id="i-item-id-1-19-129">abierto</span> con cualquier <span class="i-item-span" id="i-item-id-1-44-130">programa</span>, el usuario no depende de las compañías de <i><span class="i-item-span" id="i-item-id-1-4-131">software</span></i>.</b></p>
            <p>Si un desarrollador cesa de darle mantenimiento a un <span class="i-item-span" id="i-item-id-1-44-132">programa</span>, el usuario puede optar por usar otro <i><span class="i-item-span" id="i-item-id-1-4-133">software</span></i> para continuar su <span class="i-item-span" id="i-item-id-1-10-135">trabajo</span>. Esta migración de <span class="i-item-span" id="i-item-id-1-44-137">programas</span> y no de <span class="i-item-span" id="i-item-id-1-8-134">formatos</span> tiende a no ser agradable porque, quizá, necesitemos emplear ciertas horas para aprender la nueva interfaz. Sin embargo, se trata de un asunto relativo a la comodidad del usuario y no en relación con la conservación de la <span class="i-item-span" id="i-item-id-1-26-136">información</span>.</p>
            <h2 id="soberania-tecnologica">Soberanía <span class="i-item-span" id="i-item-id-1-71-138">tecnológica</span></h2>
            <p>Aunque <b>el concepto de «soberanía <span class="i-item-span" id="i-item-id-1-71-139">tecnológica</span>» es</b>  <a href="https://es.wikipedia.org/wiki/Soberanía_tecnológica">amplio</a>, podemos definirla como <b>el empoderamiento y la autonomía de los usuarios en el uso y el <span class="i-item-span" id="i-item-id-1-12-140">desarrollo</span> <span class="i-item-span" id="i-item-id-1-71-141">tecnológicos</span></b>. Esta clase de soberanía implica la <span class="i-item-span" id="i-item-id-1-31-142">libertad</span> de elección por parte de los usuarios. Pero ¿elección de qué?</p>
            <p><b>En al menos tres rubros los usuarios pueden declarar su autonomía.</b></p>
            <h3 id="libertad-de-uso-de-programas">1. Libertad de uso de <span class="i-item-span" id="i-item-id-1-44-143">programas</span></h3>
            <p>En lugar de estar obligado a adoptar los «estándares» de la <span class="i-item-span" id="i-item-id-1-119-148">industria</span>, el usuario puede optar por el <span class="i-item-span" id="i-item-id-1-44-147">programa</span> que considere más conveniente para realizar su <span class="i-item-span" id="i-item-id-1-10-145">trabajo</span>. En más de una ocasión en el mundo <span class="i-item-span" id="i-item-id-1-6-144">editorial</span> se tiende a hablar de <span class="i-item-span" id="i-item-id-1-11-146">Adobe</span> como la paquetería de <i><span class="i-item-span" id="i-item-id-1-4-149">software</span></i> estándar en la <span class="i-item-span" id="i-item-id-1-0-150">edición</span>.</p>
            <p>No obstante, se pasa por alto que un <span class="i-item-span" id="i-item-id-1-44-151">programa</span> no puede considerarse un estándar si no es accesible para cualquier usuario. Es decir, <b>el establecimiento de estándares requiere la posibilidad de su adopción sin ningún intermediario</b>.</p>
            <p>En la <span class="i-item-span" id="i-item-id-1-119-156">industria</span> <span class="i-item-span" id="i-item-id-1-6-152">editorial</span> se habla de estándar solo porque la mayoría de los <span class="i-item-span" id="i-item-id-1-34-153">editores</span> usan los mismos <span class="i-item-span" id="i-item-id-1-44-154">programas</span>, sin importar que esto requiera un constante pago por su uso y una dependencia <span class="i-item-span" id="i-item-id-1-71-155">tecnológica</span> hacia una compañía.</p>
            <p>Eso no es un «estándar» sino <b>la hegemonía y el monopolio</b> de una <span class="i-item-span" id="i-item-id-1-119-157">industria</span> por parte de un tercero cuya actividad económica es de distinta índole. <b>Decir que <span class="i-item-span" id="i-item-id-1-11-159">Adobe</span> es el «estándar» en la <span class="i-item-span" id="i-item-id-1-0-158">edición</span> es lo mismo a asentir que una compañía desarrolladora de <i><span class="i-item-span" id="i-item-id-1-4-160">software</span></i> tiene el poder de decidir el rumbo de la <span class="i-item-span" id="i-item-id-1-119-162">industria</span> <span class="i-item-span" id="i-item-id-1-6-161">editorial</span>, una actividad que le es ajena.</b></p>
            <p>Además, hay que recordar que <span class="i-item-span" id="i-item-id-1-11-164">Adobe</span> surgió para ofrecer soluciones de <span class="i-item-span" id="i-item-id-1-29-165">diseño</span> gráfico, incluyendo <span class="i-item-span" id="i-item-id-1-29-166">diseño</span> <span class="i-item-span" id="i-item-id-1-6-163">editorial</span>, y no para vender a los <span class="i-item-span" id="i-item-id-1-34-167">editores</span> una paquetería de <i><span class="i-item-span" id="i-item-id-1-4-168">software</span></i> para realizar su <span class="i-item-span" id="i-item-id-1-10-169">trabajo</span>.</p>
            <h3 id="libertad-metodologica">2. Libertad <span class="i-item-span" id="i-item-id-1-28-170">metodológica</span></h3>
            <p>En <a href="013-11_adobe_el_omnipresente.xhtml">otra ocasión</a> mencioné las implicaciones de confundir un <span class="i-item-span" id="i-item-id-1-44-172">programa</span> de cómputo con un método de <span class="i-item-span" id="i-item-id-1-10-171">trabajo</span>. Cuando el uso hegemónico de una paquetería de <i><span class="i-item-span" id="i-item-id-1-4-173">software</span></i>, como <span class="i-item-span" id="i-item-id-1-118-176">Microsoft</span> Office o <span class="i-item-span" id="i-item-id-1-11-175">Adobe</span> Creative Suite, se confunde por un método tenemos como consecuencia la incapacidad de los usuarios de buscar otras soluciones para su <span class="i-item-span" id="i-item-id-1-10-174">trabajo</span>.</p>
            <p><b>Uno de los principales problemas actuales en la <span class="i-item-span" id="i-item-id-1-119-180">industria</span> <span class="i-item-span" id="i-item-id-1-6-177">editorial</span> es que las <span class="i-item-span" id="i-item-id-1-28-178">metodologías</span> más empleadas ya no ofrecen las soluciones que los <span class="i-item-span" id="i-item-id-1-34-179">editores</span> requieren.</b></p>
            <p>El mundo de la <span class="i-item-span" id="i-item-id-1-0-181">edición</span>, por tradición, ha fijado sus <span class="i-item-span" id="i-item-id-1-32-185">procesos</span> de <span class="i-item-span" id="i-item-id-1-14-183">producción</span> de <span class="i-item-span" id="i-item-id-1-5-182">libros</span> a partir del <span class="i-item-span" id="i-item-id-1-29-184">diseño</span> gráfico. En un contexto <span class="i-item-span" id="i-item-id-1-51-186">digital</span> esto implica el enfoque <a href="https://es.wikipedia.org/wiki/WYSIWYG"><span class="smallcap"><span class="i-item-span" id="i-item-id-1-90-187">WYSIWYG</span></span></a>. Los <span class="i-item-span" id="i-item-id-1-5-188">libros</span> hechos con <i><span class="i-item-span" id="i-item-id-1-4-189">software</span></i>, por lo general, se elaboran a partir de una interfaz gráfica que en todo momento te permite ver su resultado final, tal cual será enviado a la <span class="i-item-span" id="i-item-id-1-120-190">imprenta</span> o visto en algún <i>ereader</i>.</p>
            <p>Esto no es un problema si la intención es solo producir un <span class="i-item-span" id="i-item-id-1-83-192">soporte</span> para una <span class="i-item-span" id="i-item-id-1-2-191">obra</span>. El <a href="https://es.wikipedia.org/wiki/Autoedición"><i><span class="i-item-span" id="i-item-id-1-142-193">desktop publishing</span></i></a> obedece al enfoque <span class="i-item-span" id="i-item-id-1-28-196">metodológico</span> desarrollado para la impresión, el <span class="i-item-span" id="i-item-id-1-83-200">soporte</span> más común en la <span class="i-item-span" id="i-item-id-1-0-194">edición</span>. Este tipo de enfoque lo observamos en <span class="i-item-span" id="i-item-id-1-44-198">programas</span> como PageMaker, QuarkXPress e InDesign. Por este motivo, la migración entre estos <span class="i-item-span" id="i-item-id-1-44-199">programas</span> no ha representado un gran problema para el <span class="i-item-span" id="i-item-id-1-34-197">editor</span>. Aunque sí ha generado serias dificultades en el mantenimiento de los archivos debido al uso de <span class="i-item-span" id="i-item-id-1-8-195">formatos</span> <span class="i-item-span" id="i-item-id-1-131-201">propietarios</span>.</p>
            <p>Sin embargo, <b>las necesidades actuales en la <span class="i-item-span" id="i-item-id-1-0-202">edición</span> implican la <span class="i-item-span" id="i-item-id-1-14-203">producción</span> de al menos dos <span class="i-item-span" id="i-item-id-1-83-206">soportes</span>: el <span class="i-item-span" id="i-item-id-1-38-204">impreso</span> y el <span class="i-item-span" id="i-item-id-1-51-205">digital</span>.</b> Los <span class="i-item-span" id="i-item-id-1-32-212">procesos</span> de <span class="i-item-span" id="i-item-id-1-7-209">publicación</span> más comunes en la <span class="i-item-span" id="i-item-id-1-0-207">edición</span> no pueden resolver este problema porque sus supuestos <span class="i-item-span" id="i-item-id-1-28-211">metodológicos</span> surgen a partir de la necesidad de <span class="i-item-span" id="i-item-id-1-7-210">publicación</span> de <span class="i-item-span" id="i-item-id-1-5-208">libros</span> <span class="i-item-span" id="i-item-id-1-38-213">impresos</span>.</p>
            <p>La necesidad de un <span class="i-item-span" id="i-item-id-1-83-217">soporte</span> <span class="i-item-span" id="i-item-id-1-51-216">digital</span> ha generado una tensión porque la <span class="i-item-span" id="i-item-id-1-119-219">industria</span> <span class="i-item-span" id="i-item-id-1-6-214">editorial</span> está en transición y en adopción de nuevas <span class="i-item-span" id="i-item-id-1-28-215">metodologías</span> <span class="i-item-span" id="i-item-id-1-116-218">multiformato</span>. <b>Si como <span class="i-item-span" id="i-item-id-1-34-221">editor</span> se te dificulta publicar con alta calidad y en varios <span class="i-item-span" id="i-item-id-1-83-222">soportes</span>, no es porque estás rezagado, sino debido a que las <span class="i-item-span" id="i-item-id-1-28-220">metodologías</span> empleadas no son las más indicadas.</b></p>
            <p>La <span class="i-item-span" id="i-item-id-1-31-230">libertad</span> <span class="i-item-span" id="i-item-id-1-28-228">metodológica</span> en la <span class="i-item-span" id="i-item-id-1-0-223">edición</span> implica que los <span class="i-item-span" id="i-item-id-1-34-231">editores</span> puedan optar por otros enfoques que les permitan evadir los problemas generados por las <span class="i-item-span" id="i-item-id-1-28-229">metodologías</span> tradicionales de <span class="i-item-span" id="i-item-id-1-7-226">publicación</span>. No obstante, esto llama a ver las <span class="i-item-span" id="i-item-id-1-2-224">obras</span> y los <span class="i-item-span" id="i-item-id-1-5-225">libros</span> ya no solo como productos visuales, sino como <span class="i-item-span" id="i-item-id-1-23-227">código</span>.</p>
            <p>Detrás de todas las interfaces gráficas como <span class="i-item-span" id="i-item-id-1-118-233">Microsoft</span> <span class="i-item-span" id="i-item-id-1-127-234">Word</span> o InDesign, los archivos con los que se trabajan son <span class="i-item-span" id="i-item-id-1-17-232">estructuras</span> más apegadas a los lenguajes de programación y de marcado.</p>
            <p><b>La <span class="i-item-span" id="i-item-id-1-0-235">edición</span> se hizo <span class="i-item-span" id="i-item-id-1-23-236">código</span></b> y <span class="i-item-span" id="i-item-id-1-50-237">TeX</span> es el mejor y el más viejo ejemplo —es un sistema <span class="i-item-span" id="i-item-id-1-51-238">digital</span> de composición tipográfica que surge desde finales de los ochenta—.</p>
            <h3 id="libertad-de-formatos">3. Libertad de <span class="i-item-span" id="i-item-id-1-8-239">formatos</span></h3>
            <p>Los usuarios de <i><span class="i-item-span" id="i-item-id-1-4-240">software</span></i> carecen de autonomía si los <span class="i-item-span" id="i-item-id-1-8-241">formatos</span> de sus archivos condicionan el uso del <span class="i-item-span" id="i-item-id-1-44-243">programa</span> que prefieren. Cuando un <span class="i-item-span" id="i-item-id-1-8-242">formato</span> obliga al usuario a emplear un <i><span class="i-item-span" id="i-item-id-1-4-244">software</span></i> específico lo que tenemos es una dependencia <span class="i-item-span" id="i-item-id-1-71-245">tecnológica</span> hacia los desarrolladores de este <i><span class="i-item-span" id="i-item-id-1-4-246">software</span></i>.</p>
            <p>En la <span class="i-item-span" id="i-item-id-1-119-248">industria</span> <span class="i-item-span" id="i-item-id-1-6-247">editorial</span> existe un consenso en que esto no es un problema de primer orden. La dependencia a compañías de <i><span class="i-item-span" id="i-item-id-1-4-249">software</span></i> como <span class="i-item-span" id="i-item-id-1-118-251">Microsoft</span> o <span class="i-item-span" id="i-item-id-1-11-250">Adobe</span>, por lo general, se aplaude y se incentiva.</p>
            <p>No obstante, esto quiere decir que el rumbo de una <span class="i-item-span" id="i-item-id-1-119-252">industria</span>, cuyo origen se remonta al siglo <span class="smallcap">XVI</span>, ahora depende de las elecciones realizadas por la <span class="i-item-span" id="i-item-id-1-119-254">industria</span> del <span class="i-item-span" id="i-item-id-1-12-253">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-4-255">software</span></i>, cuyo surgimiento fue en el siglo <span class="smallcap">XX</span>.</p>
            <p>Antes de 1985 —por poner una fecha: el <span class="i-item-span" id="i-item-id-1-12-257">desarrollo</span> de PageMaker— los monopolios en la <span class="i-item-span" id="i-item-id-1-119-259">industria</span> <span class="i-item-span" id="i-item-id-1-6-256">editorial</span> surgían de las <span class="i-item-span" id="i-item-id-1-71-258">tecnologías</span> creadas en su mismo ámbito como las máquinas de monotipo, linotipo u <i>offset</i>. Con el surgimiento del <i><span class="i-item-span" id="i-item-id-1-142-260">desktop publishing</span></i> se comenzó el traslado de la evolución <span class="i-item-span" id="i-item-id-1-72-263">técnica</span> de los <span class="i-item-span" id="i-item-id-1-32-262">procesos</span> <span class="i-item-span" id="i-item-id-1-6-261">editoriales</span> a manos de compañías desarrolladoras de <i><span class="i-item-span" id="i-item-id-1-4-264">software</span></i>.</p>
            <p>Si esto no parece problemático, solo tómese en cuenta que el objetivo en el <span class="i-item-span" id="i-item-id-1-12-265">desarrollo</span> propietario de <i><span class="i-item-span" id="i-item-id-1-4-266">software</span></i> es la generación de ingresos a partir de la dependencia de los usuarios hacia sus <span class="i-item-span" id="i-item-id-1-44-267">programas</span>. <b>No es y nunca será una prioridad solventar los problemas de la <span class="i-item-span" id="i-item-id-1-119-269">industria</span> <span class="i-item-span" id="i-item-id-1-6-268">editorial</span>, al menos que esta solución pueda capitalizarse.</b></p>
            <p>¿Harto de las viudas, las huérfanas, los ríos y los callejones? ¿No se supone que son problemas que al parecer serían sencillos de arreglar dado los avances <span class="i-item-span" id="i-item-id-1-71-270">tecnológicos</span>? Sí, pero para los desarrolladores de <i><span class="i-item-span" id="i-item-id-1-4-271">software</span></i> no se consideran dificultades prioritarias. La mayor clientela para estas compañías son los <span class="i-item-span" id="i-item-id-1-34-273">editores</span> angloparlantes o germanos para los cuales este tipo de cuidado <span class="i-item-span" id="i-item-id-1-6-272">editorial</span> no es tan prioritario como lo es para los <span class="i-item-span" id="i-item-id-1-34-274">editores</span> en <span class="i-item-span" id="i-item-id-1-107-275">español</span>.</p>
            <h2 id="el-traslado-a-formatos-abiertos">El traslado a <span class="i-item-span" id="i-item-id-1-8-276">formatos</span> <span class="i-item-span" id="i-item-id-1-19-277">abiertos</span></h2>
            <p><b>Con el fin de tener mayor control y mejor mantenimiento de los <span class="i-item-span" id="i-item-id-1-18-279">proyectos</span> <span class="i-item-span" id="i-item-id-1-6-278">editoriales</span> la aproximación más recomendable es la adopción de estándares <span class="i-item-span" id="i-item-id-1-19-280">abiertos</span>.</b> Estos estándares implican el uso de <span class="i-item-span" id="i-item-id-1-8-281">formatos</span> <span class="i-item-span" id="i-item-id-1-19-285">abiertos</span> con una nítida doble finalidad. Por un lado, los <span class="i-item-span" id="i-item-id-1-8-282">formatos</span> <span class="i-item-span" id="i-item-id-1-19-286">abiertos</span> evitarán mayor pérdida de <span class="i-item-span" id="i-item-id-1-26-287">información</span> con el tiempo. Por el otro, estos <span class="i-item-span" id="i-item-id-1-8-283">formatos</span> incrementan la soberanía <span class="i-item-span" id="i-item-id-1-71-290">tecnológica</span> de los <span class="i-item-span" id="i-item-id-1-34-288">editores</span> al eludir que sus <span class="i-item-span" id="i-item-id-1-18-284">proyectos</span> queden sujetos al uso de <span class="i-item-span" id="i-item-id-1-44-289">programas</span> específicos.</p>
            <p>Si como <span class="i-item-span" id="i-item-id-1-34-293">editor</span> tu flujo de <span class="i-item-span" id="i-item-id-1-10-291">trabajo</span> implica el uso de <span class="i-item-span" id="i-item-id-1-118-294">Microsoft</span> Office y de <span class="i-item-span" id="i-item-id-1-11-292">Adobe</span> InDesign, <b>lo recomendable es guardar los archivos en <span class="i-item-span" id="i-item-id-1-8-295">formatos</span> <span class="smallcap"><span class="i-item-span" id="i-item-id-1-141-296">DOCX</span></span> y <span class="smallcap">IDML</span>. No obstante, no es lo único que puedes hacer</b>.</p>
            <p>Para las paqueterías de oficina existe la posibilidad de adoptar estándares <span class="i-item-span" id="i-item-id-1-19-297">abiertos</span> desarrollados por la comunidad de <a href="https://www.documentfoundation.org/">The Document Foundation</a> (<span class="smallcap">TDF</span>). La diferencia entre los <span class="i-item-span" id="i-item-id-1-8-298">formatos</span> <span class="i-item-span" id="i-item-id-1-19-299">abiertos</span> ofrecidos por <span class="smallcap">TDF</span> y <span class="i-item-span" id="i-item-id-1-118-300">Microsoft</span> es que los estándares de <span class="smallcap">TDF</span> surgen a partir de consensos entre su comunidad —de la que puedes formar parte— y no a partir de las decisiones tomadas por los ejecutivos de una compañía de <i><span class="i-item-span" id="i-item-id-1-4-301">software</span></i>.</p>
            <p>Entonces, si deseas un mayor nivel de autonomía, <b>en lugar de guardar tus archivos en <span class="smallcap"><span class="i-item-span" id="i-item-id-1-141-302">DOCX</span></span>, puedes emplear el <span class="i-item-span" id="i-item-id-1-8-303">formato</span> <span class="smallcap">ODT</span>. <span class="i-item-span" id="i-item-id-1-118-304">Microsoft</span> Office <a href="https://support.office.com/en-us/article/Use-Word-to-open-or-save-a-document-in-the-OpenDocument-Text-odt-format-20E5189F-86F8-4D8F-AE74-EA06B7DF3B0E">permite esta posibilidad</a>. Como también puedes usar <a href="https://es.libreoffice.org/">LibreOffice</a> —la paquetería de oficina desarrollada por <span class="smallcap">TDF</span>— para abrir tus <span class="i-item-span" id="i-item-id-1-37-305">documentos</span> en <span class="smallcap"><span class="i-item-span" id="i-item-id-1-141-306">DOCX</span></span> u <span class="smallcap">ODT</span>.</b></p>
            <p>¿Qué alternativas se tienen para InDesign? Por desgracia, <b>aunque el <span class="i-item-span" id="i-item-id-1-8-307">formato</span> <span class="smallcap">IDML</span> es <span class="i-item-span" id="i-item-id-1-19-308">abierto</span>, aún no existe otro <span class="i-item-span" id="i-item-id-1-44-309">programa</span> parecido a InDesign con el que se pueda trabajar.</b>  <a href="https://www.scribus.net/">Scribus</a> es la alternativa <span class="i-item-span" id="i-item-id-1-9-310">libre</span> más cercana al modo de <span class="i-item-span" id="i-item-id-1-10-311">trabajo</span> de <span class="i-item-span" id="i-item-id-1-11-312">Adobe</span> y en el futuro tiene proyectado la posibilidad de trabajar con archivos <span class="smallcap">IDML</span>.</p>
            <p>Mientras tanto, la única forma de usar archivos de InDesign en Scribus es mediante su <a href="https://www.techwalla.com/articles/how-to-import-from-indesign-to-scribus">exportación a <span class="smallcap">EPS</span></a>. Por desgracia, esto probablemente lleve a una pérdida de <span class="i-item-span" id="i-item-id-1-26-313">información</span>, por lo que varios <span class="i-item-span" id="i-item-id-1-34-314">editores</span> no se sentirán satisfechos con esta solución.</p>
            <p><b>Sin embargo, si como <span class="i-item-span" id="i-item-id-1-34-317">editor</span> deseas probar con otras <span class="i-item-span" id="i-item-id-1-28-316">metodologías</span> distintas a <span class="i-item-span" id="i-item-id-1-11-315">Adobe</span>, desde los ochenta se cuenta con <span class="i-item-span" id="i-item-id-1-50-318">TeX</span>.</b> Este sistema de composición tipográfica es robusto y muy centrado en <span class="i-item-span" id="i-item-id-1-2-319">obras</span> con mucho peso textual. <span class="i-item-span" id="i-item-id-1-50-322">TeX</span> y su <span class="i-item-span" id="i-item-id-1-8-320">formato</span> <span class="i-item-span" id="i-item-id-1-19-321">abierto</span> <span class="smallcap">TEX</span> es muy usado en entornos académicos, pero su versatilidad permite su empleo en <span class="i-item-span" id="i-item-id-1-2-323">obras</span> literarias.</p>
            <p>La cuestión con <span class="i-item-span" id="i-item-id-1-50-329">TeX</span> es que su robustez lo hace muy complejo para <span class="i-item-span" id="i-item-id-1-34-328">editores</span> que vienen desde el enfoque <span class="i-item-span" id="i-item-id-1-28-326">metodológico</span> de <span class="i-item-span" id="i-item-id-1-11-325">Adobe</span> y, en general, del <span class="i-item-span" id="i-item-id-1-29-327">diseño</span> <span class="i-item-span" id="i-item-id-1-6-324">editorial</span>. <b>Los <span class="i-item-span" id="i-item-id-1-5-330">libros</span> hechos con <span class="i-item-span" id="i-item-id-1-50-331">TeX</span> no se diseñan, se compilan</b>. Los archivos <span class="smallcap">TEX</span> implican el uso del lenguaje de marcado y de programación de <span class="i-item-span" id="i-item-id-1-50-332">TeX</span>.</p>
            <p>Esto genera una larga curva de aprendizaje que desalienta la implementación de <span class="i-item-span" id="i-item-id-1-50-333">TeX</span> más allá de los círculos académicos. Sin embargo, <b>¿qué pasaría si desde los <span class="i-item-span" id="i-item-id-1-32-337">procesos</span> formativos los <span class="i-item-span" id="i-item-id-1-34-338">editores</span> aprendieran a trabajar con <span class="i-item-span" id="i-item-id-1-8-334">formatos</span> <span class="i-item-span" id="i-item-id-1-19-335">abiertos</span> y con distintos enfoques <span class="i-item-span" id="i-item-id-1-28-336">metodológicos</span>?</b></p>
            <p>Un archivo <span class="smallcap">TEX</span> creado en los ochentas sin problemas puede seguir utilizándose para nuevas <span class="i-item-span" id="i-item-id-1-102-342">reediciones</span> o reimpresiones. No hay pérdida de <span class="i-item-span" id="i-item-id-1-26-339">información</span>. No hay necesidad de aprender nada nuevo. No es menester la actualización de los archivos. Lo único que <span class="i-item-span" id="i-item-id-1-50-341">TeX</span> requiere es que el <span class="i-item-span" id="i-item-id-1-34-340">editor</span> dedique su tiempo en aprenderlo.</p>
            <p>En pocas <span class="i-item-span" id="i-item-id-1-87-349">palabras</span>, ¿qué da mayor versatilidad, flexibilidad e independencia en la <span class="i-item-span" id="i-item-id-1-0-343">edición</span>: la constante migración y aprendizaje entre <span class="i-item-span" id="i-item-id-1-44-347">programas</span> y <span class="i-item-span" id="i-item-id-1-8-344">formatos</span> <span class="i-item-span" id="i-item-id-1-131-350">propietarios</span> o el perseverante aprendizaje de un lenguaje y un <span class="i-item-span" id="i-item-id-1-8-345">formato</span> <span class="i-item-span" id="i-item-id-1-19-346">abiertos</span>, cuyo <span class="i-item-span" id="i-item-id-1-52-348">conocimiento</span> no caduca, solo se profundiza?</p>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_29">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «La conveniencia de los <span class="i-item-span" id="i-item-id-1-8-352">formatos</span> <span class="i-item-span" id="i-item-id-1-19-353">abiertos</span> para la <span class="i-item-span" id="i-item-id-1-119-354">industria</span> <span class="i-item-span" id="i-item-id-1-6-351">editorial</span>».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-358">Mariana</span>: «La conveniencia de los <span class="i-item-span" id="i-item-id-1-8-356">formatos</span> <span class="i-item-span" id="i-item-id-1-19-357">abiertos</span> para la <span class="i-item-span" id="i-item-id-1-119-359">industria</span> <span class="i-item-span" id="i-item-id-1-6-355">editorial</span>».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-360">publicación</span>: 27 de junio del 2019.</p>
                    </li>
                    <li>
                        <p><a href="https://gitlab.com/NikaZhenya/entradas-eguaras/blob/master/29%20-%20La%20conveniencia%20de%20los%20formatos%20abiertos/entrada.md">Redacción original</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/la-conveniencia-de-los-formatos-abiertos-para-la-industria-editorial/">Revisión de <span class="i-item-span" id="i-item-id-1-20-361">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
